<?php include 'conf/config.php'; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta name="keywords" content="<?php include("inc/meta_keywords.php"); ?>" />
	<meta name="description" content="<?php include("inc/meta_description.php"); ?>" />
	<title><?php include("inc/meta_title.php"); ?></title>

	<link href="css/style.css" rel="stylesheet" type="text/css" media="screen" />
	<link href="css/menu.css" rel="stylesheet" type="text/css" media="screen" />
	<link href="css/sitemap.css" rel="stylesheet" type="text/css" media="screen" />
</head>
</head>
<body>

<div id="wrapper">
	<div id="bar">
	</div>
	<!-- Kopf -->
	<div id="header">
		<div id="logo">
			<div id="search">
				<?php include 'inc/suche.php'; ?>
			</div>
		
			<h1><?php echo $websiteTitle ?></h1>
			<p><?php echo $websiteSubtitle ?></p>
		</div>
	</div>

	<!-- Seite -->
	<div id="page">
		<!-- Menu -->
		<div id="menu">
			<?php include 'inc/navigation.php'; ?>
		</div>

		<!-- Inhalt -->
		<div id="content">
			<?php
				if ($_GET['read_group'] == $sitemapGroupID) {
					include 'inc/sitemap.php';
				} else {
					include 'inc/alle_ansichten.php';
				}
			?>
		</div>

	</div>

	<!-- Fuss -->
	<div id="footer">
		<?php
			$articleID = $footerArticleID;
			include 'inc/artikel_detail.php';
		?>
	</div>
</div>

</body>
</html>